local celeste = require("#celeste")
local lua_helper = celeste.Mod.LuaCutscenes.LuaHelper

function onBegin()
  disableMovement()
  say("dcirollez_what")
  player.DummyAutoAnimate = false
  player.Sprite:Play("SitDown")
  completeArea(true)
end

function onEnd(room, wasSkipped)
  completeArea(true)
end